---
boost: []
description: <p><strong>Date:</strong> Friday, 15 November 2024<br><strong>Door:</strong>
  19:30h CET<br><strong>Start:</strong> 20:00h CET<br><strong>Entrance:</strong> 5
  euro<br><strong>Location:</strong> Varia (Gouwstraat 3, Rotterdam)</p><p><em>November
  is home to multiple interventions by </em><a target="_blank" href="https://extratonal.org/"><em>The
  Platform For Extratonality</em></a><em>. During this intermediate music event we
  welcome QOA and Primeiro, two artists with a tendency to enthrall through elemental
  improvisations.</em></p><p><strong>QOA</strong>, is the monikor of Nina Corti, an
  experimental electroacoustic musician, sound and visual artist from the Argentine
  and Latin American experimental contemporary music scene. Their sound is characterised
  by the collage of field recordings in natural environments and their multiple transformations,
  combined with spoken word, live sampling, drones, synthesis and frequency rhythms,
  creating an extended listening experience. Qoa is part of <strong>AMPLIFY Digital
  Arts Initiative</strong> (Amplify D.A.I), international network of artists from
  Argentina, Canada, Peru and the UK, supported by Mutek and British Council. This
  year they was one of the 8th Latin American artists selected for Nicolas Jaar's
  Ladridos project.</p><p><a target="_blank" href="https://qoa.cargo.site/">https://qoa.cargo.site/</a><br><a
  target="_blank" href="https://qoaqoa.bandcamp.com/album/sauco-2">https://qoaqoa.bandcamp.com/album/sauco-2</a></p><p><strong>Primeiro</strong>
  blends experimental electronics with samples of acoustic instruments and field recordings
  made by him, exploring the dynamic relationship between sound and territories. He
  develops intricate soundscapes with multiple layers that evoke a sense of tranquility
  and meticulous craft. Additionally, he organizes the <strong>Feed the River</strong>
  festival, which explores our connection with water bodies as sentient entities requiring
  our care and nurturing, and the use of sound to foster meaningful transformative
  dialogues.</p><p><em>This event is made possible with the kind support of Popunie
  Rotterdam, Stichting Volkskracht, Fonds Podiumkunsten, Gemeente Rotterdam and Stimuleringsfonds
  Creatieve Industrie</em></p>
end_datetime: 1731704400
id: 6
image_path: null
isAnon: false
isMine: false
is_visible: true
likes: []
media:
- focalpoint:
  - 1
  - -0.88
  height: 986
  name: 'Extratonal Infrastructure #16: QOA en Primeiro'
  size: 297245
  url: 43abdc1e52982aeb9040888e2a1127c6.jpg
  width: 986
multidate: false
next: sounds-of-making-xpub1-presents-protocols-for-collective-performance
online_locations: ''
parent: null
parentId: null
place:
  address: Gouwstraat 3, Rotterdam
  id: 3
  latitude: null
  longitude: null
  name: Vaira
plain_description: 'Date: Friday, 15 November 2024

  Door: 19:30h CET

  Start: 20:00h CET

  Entrance: 5 euro

  Location: Varia (Gouwstraat 3, Rotterdam)


  November is home to multiple interventions by The Platform For Extratonality

  [https://extratonal.org/]. During this intermediate music event we welcome QOA

  and Primeiro, two artists with a tendency to enthrall through elemental

  improvisations.


  QOA, is the monikor of Nina Corti, an experimental electroacoustic musician,

  sound and visual artist from the Argentine and Latin American experimental

  contemporary music scene. Their sound is characterised by the collage of field

  recordings in natural environments and their multiple transformations, combined

  with spoken word, live sampling, drones, synthesis and frequency rhythms,

  creating an extended listening experience. Qoa is part of AMPLIFY Digital Arts

  Initiative (Amplify D.A.I), international network of artists from Argentina,

  Canada, Peru and the UK, supported by Mutek and British Council. This year they

  was one of the 8th Latin American artists selected for Nicolas Jaar''s Ladridos

  project.


  https://qoa.cargo.site/ [https://qoa.cargo.site/]

  https://qoaqoa.bandcamp.com/album/sauco-2

  [https://qoaqoa.bandcamp.com/album/sauco-2]


  Primeiro blends experimental electronics with samples of acoustic instruments

  and field recordings made by him, exploring the dynamic relationship between

  sound and territories. He develops intricate soundscapes with multiple layers

  that evoke a sense of tranquility and meticulous craft. Additionally, he

  organizes the Feed the River festival, which explores our connection with water

  bodies as sentient entities requiring our care and nurturing, and the use of

  sound to foster meaningful transformative dialogues.


  This event is made possible with the kind support of Popunie Rotterdam,

  Stichting Volkskracht, Fonds Podiumkunsten, Gemeente Rotterdam and

  Stimuleringsfonds Creatieve Industrie'
prev: lets-unrepair-things-together-2
recurrent: null
resources: []
slug: extratonal-infrastructure-16-qoa-en-primeiro
start_datetime: 1731697200
tags:
- extratonal
- performances
- primeiro
- qoa
- varia
title: 'Extratonal Infrastructure #16: QOA en Primeiro'
---

<p><strong>Date:</strong> Friday, 15 November 2024<br><strong>Door:</strong> 19:30h CET<br><strong>Start:</strong> 20:00h CET<br><strong>Entrance:</strong> 5 euro<br><strong>Location:</strong> Varia (Gouwstraat 3, Rotterdam)</p><p><em>November is home to multiple interventions by </em><a target="_blank" href="https://extratonal.org/"><em>The Platform For Extratonality</em></a><em>. During this intermediate music event we welcome QOA and Primeiro, two artists with a tendency to enthrall through elemental improvisations.</em></p><p><strong>QOA</strong>, is the monikor of Nina Corti, an experimental electroacoustic musician, sound and visual artist from the Argentine and Latin American experimental contemporary music scene. Their sound is characterised by the collage of field recordings in natural environments and their multiple transformations, combined with spoken word, live sampling, drones, synthesis and frequency rhythms, creating an extended listening experience. Qoa is part of <strong>AMPLIFY Digital Arts Initiative</strong> (Amplify D.A.I), international network of artists from Argentina, Canada, Peru and the UK, supported by Mutek and British Council. This year they was one of the 8th Latin American artists selected for Nicolas Jaar's Ladridos project.</p><p><a target="_blank" href="https://qoa.cargo.site/">https://qoa.cargo.site/</a><br><a target="_blank" href="https://qoaqoa.bandcamp.com/album/sauco-2">https://qoaqoa.bandcamp.com/album/sauco-2</a></p><p><strong>Primeiro</strong> blends experimental electronics with samples of acoustic instruments and field recordings made by him, exploring the dynamic relationship between sound and territories. He develops intricate soundscapes with multiple layers that evoke a sense of tranquility and meticulous craft. Additionally, he organizes the <strong>Feed the River</strong> festival, which explores our connection with water bodies as sentient entities requiring our care and nurturing, and the use of sound to foster meaningful transformative dialogues.</p><p><em>This event is made possible with the kind support of Popunie Rotterdam, Stichting Volkskracht, Fonds Podiumkunsten, Gemeente Rotterdam and Stimuleringsfonds Creatieve Industrie</em></p>