---
boost: []
description: '<p>In 2023, <strong>Film Lab Palestine</strong> had to postpone their
  <strong>Palestine Cinema Days</strong> festival. Instead of celebrating cinema in
  Palestine, they brought Palestine to the world in 86 cities, across 139 venues,
  spanning 41 countries. November 2nd marks the day the Balfour Declaration was signed,
  and in an effort to amplify Palestinian voices, we are joining <a target="_blank"
  href="https://aflamuna.org/calls/palestine-cinema-days-around-the-world-24/"><strong>Palestine
  Cinema Days Around The World</strong></a> and are screening Naila And The Uprising
  directed by Julia Bacha​.</p><p>Alongside the film screening <a target="_blank"
  href="https://www.fairtradepalestine.org/"><strong>Fairtrade Palestine</strong></a>
  will be selling a variety of products from the West Bank, and we will have anti-colonial,
  liberation and encampment advice zines available via <a target="_blank" href="https://www.rot-shop.com/zine-distro-fundraiser"><strong>rot
  shop</strong></a> to copy and print your own selection from. There will also be
  <strong>silkscreen solidarity shirts</strong> from Video for sale. All donations
  for the zines and shirts will go directly to two families in Gaza, and grassroots
  mutual aid initiative The Sanabel Team.</p><p><strong>Naila And The Uprising</strong><br>by
  Julia Bacha​</p><p>Documentary, 76 mins.<br>Chronicling the remarkable journey of
  Naila Ayesh and a fierce community of women at the frontlines, whose stories weave
  through the most vibrant, nonviolent mobilisation in Palestinian history – the First
  Intifada in the late 1980s.</p><p>Languages: Arabic, English, Hebrew, French.<br>Subtitles:
  English.</p>'
end_datetime: 1730581200
id: 8
image_path: null
isAnon: true
isMine: false
is_visible: true
likes: []
media:
- focalpoint:
  - 0
  - 0
  height: 778
  name: Palestine Cinema Days Around The World - Naila And The Uprising
  size: 165250
  url: e79f8e017e8fdb1a603e1ed4d5a4f450.jpg
  width: 778
multidate: false
next: lets-unrepair-things-together-1
online_locations:
- https://varia.zone/en/palestine-cinema-days-naila-and-the-uprising.html
parent: null
parentId: null
place:
  address: Gouwstraat 3
  id: 4
  latitude: null
  longitude: null
  name: Varia
plain_description: 'In 2023, Film Lab Palestine had to postpone their Palestine Cinema
  Days

  festival. Instead of celebrating cinema in Palestine, they brought Palestine to

  the world in 86 cities, across 139 venues, spanning 41 countries. November 2nd

  marks the day the Balfour Declaration was signed, and in an effort to amplify

  Palestinian voices, we are joining Palestine Cinema Days Around The World

  [https://aflamuna.org/calls/palestine-cinema-days-around-the-world-24/] and are

  screening Naila And The Uprising directed by Julia Bacha .


  Alongside the film screening Fairtrade Palestine

  [https://www.fairtradepalestine.org/] will be selling a variety of products from

  the West Bank, and we will have anti-colonial, liberation and encampment advice

  zines available via rot shop [https://www.rot-shop.com/zine-distro-fundraiser]

  to copy and print your own selection from. There will also be silkscreen

  solidarity shirts from Video for sale. All donations for the zines and shirts

  will go directly to two families in Gaza, and grassroots mutual aid initiative

  The Sanabel Team.


  Naila And The Uprising

  by Julia Bacha


  Documentary, 76 mins.

  Chronicling the remarkable journey of Naila Ayesh and a fierce community of

  women at the frontlines, whose stories weave through the most vibrant,

  nonviolent mobilisation in Palestinian history – the First Intifada in the late

  1980s.


  Languages: Arabic, English, Hebrew, French.

  Subtitles: English.'
prev: extratonal-special-3-sound-is-political
recurrent: null
resources: []
slug: palestine-cinema-days-around-the-world-naila-and-the-uprising
start_datetime: 1730570400
tags:
- Palestine Cinema Days
title: Palestine Cinema Days Around The World - Naila And The Uprising
---

<p>In 2023, <strong>Film Lab Palestine</strong> had to postpone their <strong>Palestine Cinema Days</strong> festival. Instead of celebrating cinema in Palestine, they brought Palestine to the world in 86 cities, across 139 venues, spanning 41 countries. November 2nd marks the day the Balfour Declaration was signed, and in an effort to amplify Palestinian voices, we are joining <a target="_blank" href="https://aflamuna.org/calls/palestine-cinema-days-around-the-world-24/"><strong>Palestine Cinema Days Around The World</strong></a> and are screening Naila And The Uprising directed by Julia Bacha​.</p><p>Alongside the film screening <a target="_blank" href="https://www.fairtradepalestine.org/"><strong>Fairtrade Palestine</strong></a> will be selling a variety of products from the West Bank, and we will have anti-colonial, liberation and encampment advice zines available via <a target="_blank" href="https://www.rot-shop.com/zine-distro-fundraiser"><strong>rot shop</strong></a> to copy and print your own selection from. There will also be <strong>silkscreen solidarity shirts</strong> from Video for sale. All donations for the zines and shirts will go directly to two families in Gaza, and grassroots mutual aid initiative The Sanabel Team.</p><p><strong>Naila And The Uprising</strong><br>by Julia Bacha​</p><p>Documentary, 76 mins.<br>Chronicling the remarkable journey of Naila Ayesh and a fierce community of women at the frontlines, whose stories weave through the most vibrant, nonviolent mobilisation in Palestinian history – the First Intifada in the late 1980s.</p><p>Languages: Arabic, English, Hebrew, French.<br>Subtitles: English.</p>