---
boost: []
description: '<p>XPUB1 (first-year students of the Piet Zwart Institute’s Experimental
  Publishing MA) invite you to participate in their first collective public appearance:
  a moment of making things (public). This event is free!</p><p>They write: “Through
  a series of experiments at Radio WORM, we’ve been asking ourselves: What is radio?
  What does it mean to “go live” and perform together? Imagine the thrill—and the
  nerves—of creating something live, using your voice, thoughts, and experimental
  sounds that use little to no conventional means of expression.</p><p>“We invite
  you into a communal space where such moments can be lived together, stretching the
  boundaries of connections through DIY sounds and self-made protocols. These protocols
  aren’t just guidelines telling us what to do; they’re creative proposals that open
  up space for improvisation and re-invention. We see them as tools for collaborative
  engagement, empowering all of us to create in the moment and transform live sound
  together.”</p><p>So jump in for recording, transforming and performing sound with
  XPUB1! This event is for anyone who appreciates the raw, transformative power of
  sound. Join in shaping a live moment of collective expression, where live sound
  performance is felt, shared, and re-imagined together.</p><p>The results of these
  collective audio experiments will be recorded onsite, and possibly used as materials
  for future episodes of the collective’s weekly radio show, that you can hear every
  Monday from 10am-12pm until the end of this academic year.</p><p>This event is made
  possible with the financial support of the Network for Archives of Design and Digital
  Culture</p>'
end_datetime: 1732129200
id: 13
image_path: null
isAnon: false
isMine: false
is_visible: true
likes: []
media:
- focalpoint:
  - 0
  - 0
  height: 560
  name: 'Sounds of Making: XPUB1 presents Protocols for Collective Performance'
  size: 194599
  url: c52eafad6986d73becef0e37a2462e7c.jpg
  width: 1000
multidate: false
next: lets-unrepair-things-together-3
online_locations: ''
parent: null
parentId: null
place:
  address: Boomgaardsstraat 71, 3012 XA Rotterdam
  id: 5
  latitude: null
  longitude: null
  name: Worm
plain_description: 'XPUB1 (first-year students of the Piet Zwart Institute’s Experimental
  Publishing

  MA) invite you to participate in their first collective public appearance: a

  moment of making things (public). This event is free!


  They write: “Through a series of experiments at Radio WORM, we’ve been asking

  ourselves: What is radio? What does it mean to “go live” and perform together?

  Imagine the thrill—and the nerves—of creating something live, using your voice,

  thoughts, and experimental sounds that use little to no conventional means of

  expression.


  “We invite you into a communal space where such moments can be lived together,

  stretching the boundaries of connections through DIY sounds and self-made

  protocols. These protocols aren’t just guidelines telling us what to do; they’re

  creative proposals that open up space for improvisation and re-invention. We see

  them as tools for collaborative engagement, empowering all of us to create in

  the moment and transform live sound together.”


  So jump in for recording, transforming and performing sound with XPUB1! This

  event is for anyone who appreciates the raw, transformative power of sound. Join

  in shaping a live moment of collective expression, where live sound performance

  is felt, shared, and re-imagined together.


  The results of these collective audio experiments will be recorded onsite, and

  possibly used as materials for future episodes of the collective’s weekly radio

  show, that you can hear every Monday from 10am-12pm until the end of this

  academic year.


  This event is made possible with the financial support of the Network for

  Archives of Design and Digital Culture'
prev: extratonal-infrastructure-16-qoa-en-primeiro
recurrent: null
resources: []
slug: sounds-of-making-xpub1-presents-protocols-for-collective-performance
start_datetime: 1732111200
tags:
- radio
- worm
title: 'Sounds of Making: XPUB1 presents Protocols for Collective Performance'
---

<p>XPUB1 (first-year students of the Piet Zwart Institute’s Experimental Publishing MA) invite you to participate in their first collective public appearance: a moment of making things (public). This event is free!</p><p>They write: “Through a series of experiments at Radio WORM, we’ve been asking ourselves: What is radio? What does it mean to “go live” and perform together? Imagine the thrill—and the nerves—of creating something live, using your voice, thoughts, and experimental sounds that use little to no conventional means of expression.</p><p>“We invite you into a communal space where such moments can be lived together, stretching the boundaries of connections through DIY sounds and self-made protocols. These protocols aren’t just guidelines telling us what to do; they’re creative proposals that open up space for improvisation and re-invention. We see them as tools for collaborative engagement, empowering all of us to create in the moment and transform live sound together.”</p><p>So jump in for recording, transforming and performing sound with XPUB1! This event is for anyone who appreciates the raw, transformative power of sound. Join in shaping a live moment of collective expression, where live sound performance is felt, shared, and re-imagined together.</p><p>The results of these collective audio experiments will be recorded onsite, and possibly used as materials for future episodes of the collective’s weekly radio show, that you can hear every Monday from 10am-12pm until the end of this academic year.</p><p>This event is made possible with the financial support of the Network for Archives of Design and Digital Culture</p>