---
boost:
- https://gts.varia.zone/users/varia
description: '<p>Join us at <strong>Varia</strong> for <em>Water of Love</em>, the
  second phase of Valentina Vella’s long-term project <em>School of Love and Chaos
  (</em>after <em>Bad at Love</em>, a performance with Luke Deane that took place
  in March 2024 at Paviljoen aan het water).</p><p><em>School of Love and Chaos </em>weaves
  together themes of love and ecological threats through autofictional storytelling,
  science fiction, poetry, and performance, using cities closely linked to water—Rotterdam,
  New Orleans, Venice, and Rome—as its narrative landscapes. The threat of annihilation
  (the fear of losing physical and/or emotional control) is its narrative engine.
  At the core of this project lies a question: is there a significant correspondence
  between the material infrastructures we live surrounded by, and our intimate lives?
  How do the ways we, in the West, tend to handle physical survival—particularly in
  the face of ecological threats like flooding that are exacerbated by climate change—relate
  to how we manage romantic relationships, friendships, and community bonds? How does
  that feel in our bodies and in the body of these imaginary and autofictional characters?</p><p><em>Water
  of Love</em> focuses more specifically on the many ways the Netherlands has tried
  to keep nature at bay. What does that do to our love life? Does the ocean have any
  opinions about the Dutch? Why does the Balgstuw Ramspol look like a gigantic condom?</p><p>There
  will be readings, there will be music, there will be completely improvised moments
  and there will be time to ask and answer questions!</p><p>Supported by <a target="_blank"
  href="http://www.cbkrotterdam.nl/"><u>CBK Rotterdam</u></a> (Centre for Visual Arts
  Rotterdam)</p><p>with Valentina Vella, mitsitron, Stephen Kerr and other Klankschool
  folks</p><p>with the kind support of Amy Gowen (HumDrumPress) as wrangler</p>'
end_datetime: 1737149400
id: 26
image_path: null
isAnon: false
isMine: false
is_visible: true
likes: []
media:
- focalpoint:
  - 0
  - 0
  height: 604
  name: Water of Love
  size: 210847
  url: d1855a7804a57e27b82723ba9cec94b4.jpg
  width: 750
multidate: false
next: unrepair-cafe-2
online_locations: ''
parent: null
parentId: null
place:
  address: Gouwstraat 3
  id: 4
  latitude: null
  longitude: null
  name: Varia
plain_description: 'Join us at Varia for Water of Love, the second phase of Valentina
  Vella’s

  long-term project School of Love and Chaos (after Bad at Love, a performance

  with Luke Deane that took place in March 2024 at Paviljoen aan het water).


  School of Love and Chaos weaves together themes of love and ecological threats

  through autofictional storytelling, science fiction, poetry, and performance,

  using cities closely linked to water—Rotterdam, New Orleans, Venice, and Rome—as

  its narrative landscapes. The threat of annihilation (the fear of losing

  physical and/or emotional control) is its narrative engine. At the core of this

  project lies a question: is there a significant correspondence between the

  material infrastructures we live surrounded by, and our intimate lives? How do

  the ways we, in the West, tend to handle physical survival—particularly in the

  face of ecological threats like flooding that are exacerbated by climate

  change—relate to how we manage romantic relationships, friendships, and

  community bonds? How does that feel in our bodies and in the body of these

  imaginary and autofictional characters?


  Water of Love focuses more specifically on the many ways the Netherlands has

  tried to keep nature at bay. What does that do to our love life? Does the ocean

  have any opinions about the Dutch? Why does the Balgstuw Ramspol look like a

  gigantic condom?


  There will be readings, there will be music, there will be completely improvised

  moments and there will be time to ask and answer questions!


  Supported by CBK Rotterdam [http://www.cbkrotterdam.nl/] (Centre for Visual Arts

  Rotterdam)


  with Valentina Vella, mitsitron, Stephen Kerr and other Klankschool folks


  with the kind support of Amy Gowen (HumDrumPress) as wrangler'
prev: unrepair-cafe-server-tour
recurrent: null
resources: []
slug: water-of-love
start_datetime: 1737138600
tags:
- performance
- sound
- varia
- water
title: Water of Love
---

<p>Join us at <strong>Varia</strong> for <em>Water of Love</em>, the second phase of Valentina Vella’s long-term project <em>School of Love and Chaos (</em>after <em>Bad at Love</em>, a performance with Luke Deane that took place in March 2024 at Paviljoen aan het water).</p><p><em>School of Love and Chaos </em>weaves together themes of love and ecological threats through autofictional storytelling, science fiction, poetry, and performance, using cities closely linked to water—Rotterdam, New Orleans, Venice, and Rome—as its narrative landscapes. The threat of annihilation (the fear of losing physical and/or emotional control) is its narrative engine. At the core of this project lies a question: is there a significant correspondence between the material infrastructures we live surrounded by, and our intimate lives? How do the ways we, in the West, tend to handle physical survival—particularly in the face of ecological threats like flooding that are exacerbated by climate change—relate to how we manage romantic relationships, friendships, and community bonds? How does that feel in our bodies and in the body of these imaginary and autofictional characters?</p><p><em>Water of Love</em> focuses more specifically on the many ways the Netherlands has tried to keep nature at bay. What does that do to our love life? Does the ocean have any opinions about the Dutch? Why does the Balgstuw Ramspol look like a gigantic condom?</p><p>There will be readings, there will be music, there will be completely improvised moments and there will be time to ask and answer questions!</p><p>Supported by <a target="_blank" href="http://www.cbkrotterdam.nl/"><u>CBK Rotterdam</u></a> (Centre for Visual Arts Rotterdam)</p><p>with Valentina Vella, mitsitron, Stephen Kerr and other Klankschool folks</p><p>with the kind support of Amy Gowen (HumDrumPress) as wrangler</p>