---
boost: []
description: '<p>Date: Saturday, 30 November 2024</p><p>Door: 19:30h CET</p><p>Start:
  20:00h CET</p><p>Entrance: 5 euro</p><p>Location: Varia (Gouwstraat 3, Rotterdam)</p><p>Join
  us for a new episode in the extratonal infrastructure series - the extra in Rotterdam''s
  cultural life. Come and watch three acts that will truly push the boundaries of
  conventions through approaches that create unpredictability and contingencies. Be
  on time and it is fine!</p><p>Dianaband (Dooho &amp; Wonjung) is an interdisciplinary
  artist duo based in Seoul. In their sound performance ''Cats and Paper Boxes'' Dooho
  plays with feedback resonance. Through various objects placed between a contact
  microphone and mobile speakers, he creates hidden sounds, subtle coincidences, and
  unpredictable sound events. Wonjung rides on this tidal wave with the Drawing Synthesizer,
  an instrument where ''drawing'' is ''making sound''. Exploring the infinite possibilities
  of drawing with paper and pencil, she manages the momentum of the spatial narrative
  all around the space.</p><p><a target="_blank" href="https://dianaband.info/">https://dianaband.info/</a></p><p>Vegetable
  Wife is from Seoul. She yearns for noise and noise-making beings that escape from
  ethics and morality. She tries to strip away the many ideas attached to these sounds,
  while simultaneously suturing them with different origins. Her sound exists inside
  a tear-and-paste loop through synthesising, collaging, recording and mixing. With
  visual artist Jae-hyung Park, this sound is synthesized with video to extend its
  scape.</p><p><a target="_blank" href="https://meek-as-a-lamb.github.io/imheeju/">https://meek-as-a-lamb.github.io/imheeju/</a></p><p>Lucija
  Gregov is a cellist, improviser, composer and programmer. She has been developing
  projects and researching in the fields of classical music, electroacoustic music,
  improvisation, experimental music, radio and sound art. Through many interdisciplinary
  collaborations, Lucija seeks to push the boundaries of traditional cello playing,
  which further extends her interpretation, technique and ideas. Her instrumental
  cello practice is the starting point of the sonic exploration, through which, over
  time, she disintegrated traditional techniques in order to discover a more personal
  and sincere sound aesthetic.</p><p><a target="_blank" href="https://lugregov.com/">https://lugregov.com/</a></p><p>This
  event is made possible with the kind support of Popunie Rotterdam, Stichting Volkskracht,
  Fonds Podiumkunsten, Gemeente Rotterdam and Stimuleringsfonds Creatieve Industrie.</p>'
end_datetime: 1733004000
id: 14
image_path: null
isAnon: false
isMine: false
is_visible: true
likes: []
media:
- focalpoint:
  - 0
  - 0
  height: 1200
  name: 'Extratonal Infrastructure #17: Dianaband, Vegetable Wife with Jae-hyung Park
    and Lucija Gregov'
  size: 577770
  url: c8e7b7851a720187cd4fce798f0405fc.jpg
  width: 1200
multidate: false
next: lets-unrepair-things-together-analog-video-edition
online_locations: ''
parent: null
parentId: null
place:
  address: Gouwstraat 3, Rotterdam
  id: 3
  latitude: null
  longitude: null
  name: Vaira
plain_description: 'Date: Saturday, 30 November 2024


  Door: 19:30h CET


  Start: 20:00h CET


  Entrance: 5 euro


  Location: Varia (Gouwstraat 3, Rotterdam)


  Join us for a new episode in the extratonal infrastructure series - the extra in

  Rotterdam''s cultural life. Come and watch three acts that will truly push the

  boundaries of conventions through approaches that create unpredictability and

  contingencies. Be on time and it is fine!


  Dianaband (Dooho & Wonjung) is an interdisciplinary artist duo based in Seoul.

  In their sound performance ''Cats and Paper Boxes'' Dooho plays with feedback

  resonance. Through various objects placed between a contact microphone and

  mobile speakers, he creates hidden sounds, subtle coincidences, and

  unpredictable sound events. Wonjung rides on this tidal wave with the Drawing

  Synthesizer, an instrument where ''drawing'' is ''making sound''. Exploring the

  infinite possibilities of drawing with paper and pencil, she manages the

  momentum of the spatial narrative all around the space.


  https://dianaband.info/ [https://dianaband.info/]


  Vegetable Wife is from Seoul. She yearns for noise and noise-making beings that

  escape from ethics and morality. She tries to strip away the many ideas attached

  to these sounds, while simultaneously suturing them with different origins. Her

  sound exists inside a tear-and-paste loop through synthesising, collaging,

  recording and mixing. With visual artist Jae-hyung Park, this sound is

  synthesized with video to extend its scape.


  https://meek-as-a-lamb.github.io/imheeju/

  [https://meek-as-a-lamb.github.io/imheeju/]


  Lucija Gregov is a cellist, improviser, composer and programmer. She has been

  developing projects and researching in the fields of classical music,

  electroacoustic music, improvisation, experimental music, radio and sound art.

  Through many interdisciplinary collaborations, Lucija seeks to push the

  boundaries of traditional cello playing, which further extends her

  interpretation, technique and ideas. Her instrumental cello practice is the

  starting point of the sonic exploration, through which, over time, she

  disintegrated traditional techniques in order to discover a more personal and

  sincere sound aesthetic.


  https://lugregov.com/ [https://lugregov.com/]


  This event is made possible with the kind support of Popunie Rotterdam,

  Stichting Volkskracht, Fonds Podiumkunsten, Gemeente Rotterdam and

  Stimuleringsfonds Creatieve Industrie.'
prev: lets-unrepair-things-together-4
recurrent: null
resources: []
slug: extratonal-infrastructure-17-dianaband-vegetable-wife-with-jae-hyung-park-and-lucija-gregov
start_datetime: 1732993200
tags:
- extratonal
- varia
title: 'Extratonal Infrastructure #17: Dianaband, Vegetable Wife with Jae-hyung Park
  and Lucija Gregov'
---

<p>Date: Saturday, 30 November 2024</p><p>Door: 19:30h CET</p><p>Start: 20:00h CET</p><p>Entrance: 5 euro</p><p>Location: Varia (Gouwstraat 3, Rotterdam)</p><p>Join us for a new episode in the extratonal infrastructure series - the extra in Rotterdam's cultural life. Come and watch three acts that will truly push the boundaries of conventions through approaches that create unpredictability and contingencies. Be on time and it is fine!</p><p>Dianaband (Dooho &amp; Wonjung) is an interdisciplinary artist duo based in Seoul. In their sound performance 'Cats and Paper Boxes' Dooho plays with feedback resonance. Through various objects placed between a contact microphone and mobile speakers, he creates hidden sounds, subtle coincidences, and unpredictable sound events. Wonjung rides on this tidal wave with the Drawing Synthesizer, an instrument where 'drawing' is 'making sound'. Exploring the infinite possibilities of drawing with paper and pencil, she manages the momentum of the spatial narrative all around the space.</p><p><a target="_blank" href="https://dianaband.info/">https://dianaband.info/</a></p><p>Vegetable Wife is from Seoul. She yearns for noise and noise-making beings that escape from ethics and morality. She tries to strip away the many ideas attached to these sounds, while simultaneously suturing them with different origins. Her sound exists inside a tear-and-paste loop through synthesising, collaging, recording and mixing. With visual artist Jae-hyung Park, this sound is synthesized with video to extend its scape.</p><p><a target="_blank" href="https://meek-as-a-lamb.github.io/imheeju/">https://meek-as-a-lamb.github.io/imheeju/</a></p><p>Lucija Gregov is a cellist, improviser, composer and programmer. She has been developing projects and researching in the fields of classical music, electroacoustic music, improvisation, experimental music, radio and sound art. Through many interdisciplinary collaborations, Lucija seeks to push the boundaries of traditional cello playing, which further extends her interpretation, technique and ideas. Her instrumental cello practice is the starting point of the sonic exploration, through which, over time, she disintegrated traditional techniques in order to discover a more personal and sincere sound aesthetic.</p><p><a target="_blank" href="https://lugregov.com/">https://lugregov.com/</a></p><p>This event is made possible with the kind support of Popunie Rotterdam, Stichting Volkskracht, Fonds Podiumkunsten, Gemeente Rotterdam and Stimuleringsfonds Creatieve Industrie.</p>