---
boost: []
description: '<p>We are moved to invite you to our 3rd <a target="_blank" href="https://extratonal.org/">Extratonal
  Special</a>: sound is political. For this edition we ask you to be present with
  your political ears, to feel with us what it means to have a voice that is (not)
  heard, to notice which voices are not present in the room, to desire together social
  transformations, to listen to less heard histories, to pinch our autonomous bubbles,
  to be touched by sound waves and connect with them consciously. This journey is
  going to be led by our very special line up:</p><p><strong>Luca Soucant</strong>
  will perform the lecture-performance ''The Resonance of Gender: Thinking through
  a Feedbacking Scold’s Bridle.''Luca studies the relationship between sound, gender,
  power, and social structures within the entanglement of the human and non-human.</p><p><a
  target="_blank" href="https://www.lucasoudant.com/">https://www.lucasoudant.com/</a></p><p><strong>YoKolina</strong>
  is an interdisciplinary fashion designer whose artistic practice involves stage
  clothes, performance, and music. For Extratonal, she will bring to life her moth
  costume, embodying an insect that deals with existence.</p><p><a target="_blank"
  href="https://yokolina.hotglue.me/">https://yokolina.hotglue.me/</a></p><p><strong>Natalia
  Roa</strong> is a writer, editor and interdisciplinary artist. Together with Colombian
  percussionist <strong>Luis Orobio</strong>, she will weave a tapestry of sound,
  rhythm, and storytelling around the concept of ashé, which are narratives and soundscapes
  of Abya Yala that offer an alternative present to a growing dismemory. From a sonic
  legacy, ashé signifies permanence: the constant gaze for and at the instruments,
  the bodies, and the tunes with which enslaved people declared their emancipation,
  blending ritual with celebration, we remember.</p><p><a target="_blank" href="https://nataliaroa.co/about">https://nataliaroa.co/about</a></p><p><em>This
  event is made possible with the kind support of Popunie Rotterdam, Stichting Volkskracht,
  Fonds Podiumkunsten, Gemeente Rotterdam and Stimuleringsfonds Creatieve Industrie.</em></p>'
end_datetime: 1730494800
id: 5
image_path: null
isAnon: false
isMine: false
is_visible: true
likes: []
media:
- focalpoint:
  - -0.03
  - -1
  height: 600
  name: 'Extratonal Special #3: Sound Is Political'
  size: 179457
  url: f26012d0e6bf0ccb20941a21e69f54f6.jpg
  width: 600
multidate: false
next: palestine-cinema-days-around-the-world-naila-and-the-uprising
online_locations: ''
parent: null
parentId: null
place:
  address: Gouwstraat 3, Rotterdam
  id: 3
  latitude: null
  longitude: null
  name: Vaira
plain_description: 'We are moved to invite you to our 3rd Extratonal Special

  [https://extratonal.org/]: sound is political. For this edition we ask you to be

  present with your political ears, to feel with us what it means to have a voice

  that is (not) heard, to notice which voices are not present in the room, to

  desire together social transformations, to listen to less heard histories, to

  pinch our autonomous bubbles, to be touched by sound waves and connect with them

  consciously. This journey is going to be led by our very special line up:


  Luca Soucant will perform the lecture-performance ''The Resonance of Gender:

  Thinking through a Feedbacking Scold’s Bridle.''Luca studies the relationship

  between sound, gender, power, and social structures within the entanglement of

  the human and non-human.


  https://www.lucasoudant.com/ [https://www.lucasoudant.com/]


  YoKolina is an interdisciplinary fashion designer whose artistic practice

  involves stage clothes, performance, and music. For Extratonal, she will bring

  to life her moth costume, embodying an insect that deals with existence.


  https://yokolina.hotglue.me/ [https://yokolina.hotglue.me/]


  Natalia Roa is a writer, editor and interdisciplinary artist. Together with

  Colombian percussionist Luis Orobio, she will weave a tapestry of sound, rhythm,

  and storytelling around the concept of ashé, which are narratives and

  soundscapes of Abya Yala that offer an alternative present to a growing

  dismemory. From a sonic legacy, ashé signifies permanence: the constant gaze for

  and at the instruments, the bodies, and the tunes with which enslaved people

  declared their emancipation, blending ritual with celebration, we remember.


  https://nataliaroa.co/about [https://nataliaroa.co/about]


  This event is made possible with the kind support of Popunie Rotterdam,

  Stichting Volkskracht, Fonds Podiumkunsten, Gemeente Rotterdam and

  Stimuleringsfonds Creatieve Industrie.'
prev: lets-un-repair-things-together
recurrent: null
resources: []
slug: extratonal-special-3-sound-is-political
start_datetime: 1730487600
tags:
- extratonal
- performances
- varia
title: 'Extratonal Special #3: Sound Is Political'
---

<p>We are moved to invite you to our 3rd <a target="_blank" href="https://extratonal.org/">Extratonal Special</a>: sound is political. For this edition we ask you to be present with your political ears, to feel with us what it means to have a voice that is (not) heard, to notice which voices are not present in the room, to desire together social transformations, to listen to less heard histories, to pinch our autonomous bubbles, to be touched by sound waves and connect with them consciously. This journey is going to be led by our very special line up:</p><p><strong>Luca Soucant</strong> will perform the lecture-performance 'The Resonance of Gender: Thinking through a Feedbacking Scold’s Bridle.'Luca studies the relationship between sound, gender, power, and social structures within the entanglement of the human and non-human.</p><p><a target="_blank" href="https://www.lucasoudant.com/">https://www.lucasoudant.com/</a></p><p><strong>YoKolina</strong> is an interdisciplinary fashion designer whose artistic practice involves stage clothes, performance, and music. For Extratonal, she will bring to life her moth costume, embodying an insect that deals with existence.</p><p><a target="_blank" href="https://yokolina.hotglue.me/">https://yokolina.hotglue.me/</a></p><p><strong>Natalia Roa</strong> is a writer, editor and interdisciplinary artist. Together with Colombian percussionist <strong>Luis Orobio</strong>, she will weave a tapestry of sound, rhythm, and storytelling around the concept of ashé, which are narratives and soundscapes of Abya Yala that offer an alternative present to a growing dismemory. From a sonic legacy, ashé signifies permanence: the constant gaze for and at the instruments, the bodies, and the tunes with which enslaved people declared their emancipation, blending ritual with celebration, we remember.</p><p><a target="_blank" href="https://nataliaroa.co/about">https://nataliaroa.co/about</a></p><p><em>This event is made possible with the kind support of Popunie Rotterdam, Stichting Volkskracht, Fonds Podiumkunsten, Gemeente Rotterdam and Stimuleringsfonds Creatieve Industrie.</em></p>