---
boost: []
description: '<p>Date: Saturday, 15 March 2025<br>Door: 20:00u CETStart: 20:30u CET<br>Entrance:
  6 euro (presale)<br>Location: Roodkapje (Delftseplein 39, Rotterdam)</p><p>Not all
  the connections between performance and illustration have yet been fully explored.
  On the occasion of the Rotterdam Illustration Festival, the Platform For Extratonality
  will curate an evening at Roodkapje to bring us closer to this connection. Three
  acts will showcase the intersections of these two fields. The evening will be opened
  with the results of the Graphic Notation Workshop that took place earlier that day.</p><p>Happy
  Fuji News is a surrealistic dive into the world of apps, geology, tourism, love
  and more, done in a joyously performed proto-cinematic way. It is a live-edited
  "movie" made out of 201 woodcuts, written, carved and printed by Eric Kinny over
  the course of 2016 - 2022. Prints are shown and thrown at the rhythm of an audio
  soundtrack with MIDI guitar music by Raphaël Desmarets and characters voices by
  McCloud Zicmuse, Siet Phorae, Molly Rex, Ma Clément, Alice Perez &amp; Joey Wright,
  for a total length of 30min. The story follows the unlikely story of a touristic
  guide on the foothills of Mt Fuji in Japan, trying to make sense of life after facing
  harsh Tripadvisor reviews of the mountain</p><p><a target="_blank" href="http://santeloisirs.com/erickinnyhfn">http://santeloisirs.com/erickinnyhfn</a></p><p><em>interstellar
  is a temporary shared practice collectively brought to life by video artist Video
  Boy, illustrator Jacco Jansen and musician Pietro Frigato. It spawns from their
  desire to tell stories together and to appropriate abandoned non-spaces by turning
  them into places of belonging and self-expression. Together, </em>interstellar tells
  stories of entangled pasts, presents, and futures—stories that are of desire, hope,
  and love. It embeds and unfolds these stories into the crevices left behind and
  unseen. There is hope, and it blossoms in unexpected places; there is resistance,
  and it sprouts in the cracks. There is belonging and togetherness, and it is here
  and now — not in the future, nor in the past, not in the big and shiny halls. The
  beings interacting in this suspended space/time capsule, stirring together a cauldron
  of different media —a mix of obsolete and advanced technologies — celebrate the
  mere act of collective crafting as a sacred practice.</p><p><a target="_blank" href="https://www.instagram.com/video_fuel_boy/https://www.jaccojansen.nl/https://pietrofrigato.bandcamp.com/">https://www.instagram.com/video_fuel_boy/https://www.jaccojansen.nl/https://pietrofrigato.bandcamp.com/</a></p><p>DRW
  is a lightweight web app where participants can contribute quick and gestural drawings
  transformed into vector graphics for live coding performances. DRW, accessible from
  smartphones, empowers audiences to directly influence the visuals in real-time.
  This system has been utilized in live concerts, where audience members'' responses
  to the music in the form of drawings become part of the visual experience. DRW is
  in active development by Kamo and Chae. It will be accompanied musically by Logosamphia!
  The alter ego of Iranian/Dutch audio artist Sadra Hemati who has released more than
  15 albums on various international labels. He is a frequently booked artist at home
  and abroad. His live sets are energetic, chaotic and contain homemade instruments,
  questionable samples and various pieces of fruit with which he makes music.</p><p><a
  target="_blank" href="https://draw-it-with-others.org/https://chae0.org/https://kamomomomomomo.org/https://logosamphia.bandcamp.com/">https://draw-it-with-others.org/https://chae0.org/https://kamomomomomomo.org/https://logosamphia.bandcamp.com/</a></p><p>This
  event is made possible with the kind support of Roodkapje, Popunie Rotterdam, Stichting
  Volkskracht, Fonds Podiumkunsten, Gemeente Rotterdam and Stimuleringsfonds Creatieve
  Industrie.</p><p>Saturday, Mar 15, 08:00 PM-10:30 AM</p><p>in 11 days</p><p><a target="_blank"
  href="http://149.154.152.162:13120/place/8/Roodkapje">Roodkapje</a></p><p>Delftseplein
  39, Rotterdam</p><p><a target="_blank" href="http://149.154.152.162:13120/tag/extratonal">extratonal</a><a
  target="_blank" href="http://149.154.152.162:13120/tag/roodkapje">roodkapje</a></p>'
end_datetime: 1742158800
id: 43
image_path: null
isAnon: false
isMine: false
is_visible: true
likes: []
media:
- focalpoint:
  - 0
  - 0
  height: 1215
  name: 'Extratonal Special #4.2: Illustrations'
  size: 745943
  url: e807d67cfab32643dc4db73516d6a5da.jpg
  width: 1200
multidate: false
next: open-mic-night
online_locations: ''
parent: null
parentId: null
place:
  address: Delftseplein 39, Rotterdam
  id: 8
  latitude: null
  longitude: null
  name: Roodkapje
plain_description: 'Date: Saturday, 15 March 2025

  Door: 20:00u CETStart: 20:30u CET

  Entrance: 6 euro (presale)

  Location: Roodkapje (Delftseplein 39, Rotterdam)


  Not all the connections between performance and illustration have yet been fully

  explored. On the occasion of the Rotterdam Illustration Festival, the Platform

  For Extratonality will curate an evening at Roodkapje to bring us closer to this

  connection. Three acts will showcase the intersections of these two fields. The

  evening will be opened with the results of the Graphic Notation Workshop that

  took place earlier that day.


  Happy Fuji News is a surrealistic dive into the world of apps, geology, tourism,

  love and more, done in a joyously performed proto-cinematic way. It is a

  live-edited "movie" made out of 201 woodcuts, written, carved and printed by

  Eric Kinny over the course of 2016 - 2022. Prints are shown and thrown at the

  rhythm of an audio soundtrack with MIDI guitar music by Raphaël Desmarets and

  characters voices by McCloud Zicmuse, Siet Phorae, Molly Rex, Ma Clément, Alice

  Perez & Joey Wright, for a total length of 30min. The story follows the unlikely

  story of a touristic guide on the foothills of Mt Fuji in Japan, trying to make

  sense of life after facing harsh Tripadvisor reviews of the mountain


  http://santeloisirs.com/erickinnyhfn [http://santeloisirs.com/erickinnyhfn]


  interstellar is a temporary shared practice collectively brought to life by

  video artist Video Boy, illustrator Jacco Jansen and musician Pietro Frigato. It

  spawns from their desire to tell stories together and to appropriate abandoned

  non-spaces by turning them into places of belonging and self-expression.

  Together, interstellar tells stories of entangled pasts, presents, and

  futures—stories that are of desire, hope, and love. It embeds and unfolds these

  stories into the crevices left behind and unseen. There is hope, and it blossoms

  in unexpected places; there is resistance, and it sprouts in the cracks. There

  is belonging and togetherness, and it is here and now — not in the future, nor

  in the past, not in the big and shiny halls. The beings interacting in this

  suspended space/time capsule, stirring together a cauldron of different media —a

  mix of obsolete and advanced technologies — celebrate the mere act of collective

  crafting as a sacred practice.


  https://www.instagram.com/video_fuel_boy/https://www.jaccojansen.nl/https://pietrofrigato.bandcamp.com/

  [https://www.instagram.com/video_fuel_boy/https://www.jaccojansen.nl/https://pietrofrigato.bandcamp.com/]


  DRW is a lightweight web app where participants can contribute quick and

  gestural drawings transformed into vector graphics for live coding performances.

  DRW, accessible from smartphones, empowers audiences to directly influence the

  visuals in real-time. This system has been utilized in live concerts, where

  audience members'' responses to the music in the form of drawings become part of

  the visual experience. DRW is in active development by Kamo and Chae. It will be

  accompanied musically by Logosamphia! The alter ego of Iranian/Dutch audio

  artist Sadra Hemati who has released more than 15 albums on various

  international labels. He is a frequently booked artist at home and abroad. His

  live sets are energetic, chaotic and contain homemade instruments, questionable

  samples and various pieces of fruit with which he makes music.


  https://draw-it-with-others.org/https://chae0.org/https://kamomomomomomo.org/https://logosamphia.bandcamp.com/

  [https://draw-it-with-others.org/https://chae0.org/https://kamomomomomomo.org/https://logosamphia.bandcamp.com/]


  This event is made possible with the kind support of Roodkapje, Popunie

  Rotterdam, Stichting Volkskracht, Fonds Podiumkunsten, Gemeente Rotterdam and

  Stimuleringsfonds Creatieve Industrie.


  Saturday, Mar 15, 08:00 PM-10:30 AM


  in 11 days


  Roodkapje [http://149.154.152.162:13120/place/8/Roodkapje]


  Delftseplein 39, Rotterdam


  extratonal [http://149.154.152.162:13120/tag/extratonal]roodkapje

  [http://149.154.152.162:13120/tag/roodkapje]'
prev: illustration-festival
recurrent: null
resources: []
slug: extratonal-special-42-illustrations
start_datetime: 1742151600
tags:
- noise
- extratonal
- roodkapje
- music
title: 'Extratonal Special #4.2: Illustrations'
---

<p>Date: Saturday, 15 March 2025<br>Door: 20:00u CETStart: 20:30u CET<br>Entrance: 6 euro (presale)<br>Location: Roodkapje (Delftseplein 39, Rotterdam)</p><p>Not all the connections between performance and illustration have yet been fully explored. On the occasion of the Rotterdam Illustration Festival, the Platform For Extratonality will curate an evening at Roodkapje to bring us closer to this connection. Three acts will showcase the intersections of these two fields. The evening will be opened with the results of the Graphic Notation Workshop that took place earlier that day.</p><p>Happy Fuji News is a surrealistic dive into the world of apps, geology, tourism, love and more, done in a joyously performed proto-cinematic way. It is a live-edited "movie" made out of 201 woodcuts, written, carved and printed by Eric Kinny over the course of 2016 - 2022. Prints are shown and thrown at the rhythm of an audio soundtrack with MIDI guitar music by Raphaël Desmarets and characters voices by McCloud Zicmuse, Siet Phorae, Molly Rex, Ma Clément, Alice Perez &amp; Joey Wright, for a total length of 30min. The story follows the unlikely story of a touristic guide on the foothills of Mt Fuji in Japan, trying to make sense of life after facing harsh Tripadvisor reviews of the mountain</p><p><a target="_blank" href="http://santeloisirs.com/erickinnyhfn">http://santeloisirs.com/erickinnyhfn</a></p><p><em>interstellar is a temporary shared practice collectively brought to life by video artist Video Boy, illustrator Jacco Jansen and musician Pietro Frigato. It spawns from their desire to tell stories together and to appropriate abandoned non-spaces by turning them into places of belonging and self-expression. Together, </em>interstellar tells stories of entangled pasts, presents, and futures—stories that are of desire, hope, and love. It embeds and unfolds these stories into the crevices left behind and unseen. There is hope, and it blossoms in unexpected places; there is resistance, and it sprouts in the cracks. There is belonging and togetherness, and it is here and now — not in the future, nor in the past, not in the big and shiny halls. The beings interacting in this suspended space/time capsule, stirring together a cauldron of different media —a mix of obsolete and advanced technologies — celebrate the mere act of collective crafting as a sacred practice.</p><p><a target="_blank" href="https://www.instagram.com/video_fuel_boy/https://www.jaccojansen.nl/https://pietrofrigato.bandcamp.com/">https://www.instagram.com/video_fuel_boy/https://www.jaccojansen.nl/https://pietrofrigato.bandcamp.com/</a></p><p>DRW is a lightweight web app where participants can contribute quick and gestural drawings transformed into vector graphics for live coding performances. DRW, accessible from smartphones, empowers audiences to directly influence the visuals in real-time. This system has been utilized in live concerts, where audience members' responses to the music in the form of drawings become part of the visual experience. DRW is in active development by Kamo and Chae. It will be accompanied musically by Logosamphia! The alter ego of Iranian/Dutch audio artist Sadra Hemati who has released more than 15 albums on various international labels. He is a frequently booked artist at home and abroad. His live sets are energetic, chaotic and contain homemade instruments, questionable samples and various pieces of fruit with which he makes music.</p><p><a target="_blank" href="https://draw-it-with-others.org/https://chae0.org/https://kamomomomomomo.org/https://logosamphia.bandcamp.com/">https://draw-it-with-others.org/https://chae0.org/https://kamomomomomomo.org/https://logosamphia.bandcamp.com/</a></p><p>This event is made possible with the kind support of Roodkapje, Popunie Rotterdam, Stichting Volkskracht, Fonds Podiumkunsten, Gemeente Rotterdam and Stimuleringsfonds Creatieve Industrie.</p><p>Saturday, Mar 15, 08:00 PM-10:30 AM</p><p>in 11 days</p><p><a target="_blank" href="http://149.154.152.162:13120/place/8/Roodkapje">Roodkapje</a></p><p>Delftseplein 39, Rotterdam</p><p><a target="_blank" href="http://149.154.152.162:13120/tag/extratonal">extratonal</a><a target="_blank" href="http://149.154.152.162:13120/tag/roodkapje">roodkapje</a></p>