---
boost: []
description: '<p>People who were there at the first edition of INTERRUPCIÓN back in
  2022 will surely remember the savage night that unfolded. The groovy tropical rhythms
  of Los Pirañas led to a frantic dance and mosh pit: it was pura Piraña mania!</p><p>So,
  when Pedro, Mario and Eblis announced a European tour, with a new record under their
  arms to boot , we of course wanted to bring them back to Rotterdam. Add to that
  the gaita music of Fuego e’ Cumbia and the vinyl selections by El Javier_B… you
  know this is going to be another memorable one indeed.</p><p>Los Pirañas</p><p>The
  Colombian supergroup consisting of guitarist Eblis Álvarez (Meridian Brothers, Chupame
  El Dedo), bassist Mario Galeano (Frente Cumbiero) and drummer Pedro Ojeda (Romperayo,
  Chupame El Dedo) has been successfully carving out a wildly idiosyncratic musical
  world since the release of their debut album ‘Toma Tu Jabón Kapax’ in 2010, pushing
  the boundaries of instrumental Latin tropical music with bold infusions of psychedelia,
  dub, minimalism and more. The three high school friends have been diving into punk,
  Colombian tropical music and African rhythms, amalgamating these into a potent brew
  fit for the dance floor. And now they are back with a new album, ‘Una Oportunidad
  Más de Triunfar en la Vida’, which is an infectious trip into the dark, pulsating
  heart of Bogota’s thrilling underground music scene.</p><p>Fuego e’ Cumbia</p><p>Fuego
  e’ Cumbia continues the centuries-old Gaita music tradition from the Colombian Montes
  de Maria. The melodies of Indigenous Gaita, a sweet-sounding woodwind with origins
  in the Kogui tribes, combined with the enchanting drum rhythms of runaway slaves,
  generate an infectious synergy that transcends time. This fusion of Indigenous and
  African influences creates a vibrant tapestry of sound, embodying the resilience
  and creativity of Colombia’s diverse heritage. The music pulses with life, inviting
  listeners to move, reflect, and connect with the stories of those who came before.
  It’s not just a rhythm; it’s a celebration of identity, history, and the unbreakable
  spirit of a people.</p><p>El Javier_B</p><p>After years of experimenting with his
  band Lola’s Dice (NYCT, Music with Soul and Bongo Joe), along with a passion for
  collecting vinyl, he embarked on an extensive journey to explore rhythms and sounds
  from around the globe. Hailing from Maracaibo, Venezuela, his spirit is deeply connected
  to the vibrant tropical beats of the Caribbean and the enchanting sounds of Africa.
  Currently, he is a resident Dj at Worm and Operator radio hosting his biweekly show
  Crema. El Javier_B is a creative force, dedicated to crafting eclectic mixes that
  ignite energy and groove on the dance floor.</p><p>About the program: INTERRUPCIÓN
  is dedicated to music from Latin America and its diaspora. There will be two more
  events in WORM: on the 15th of May and on the 3rd of July.</p><p>The events are
  organized by the team of Cinema Colombiano, who are this year celebrating the 10th
  edition of the film festival Cinema Colombiano on the 20th and 27th of September.</p><p>More
  info: <a target="_blank" href="https://www.cinecol.nl">www.cinecol.nl</a></p><p>Poster
  by Kevin Simón Mancera</p>'
end_datetime: 1742509800
id: 48
image_path: null
isAnon: false
isMine: false
is_visible: true
likes: []
media:
- focalpoint:
  - -0.04
  - -0.74
  height: 1222
  name: 'INTERRUPCIÓN: Los Pirañas + Fuego e'' Cumbia + El Javier_B'
  size: 326292
  url: 2a48b3b7ec777548e41551eeb337c42e.jpg
  width: 939
multidate: false
next: creme-de-la-creme-pen-plotting-and-dance-performances
online_locations: ''
parent: null
parentId: null
place:
  address: Boomgaardsstraat 71, 3012 XA Rotterdam
  id: 5
  latitude: null
  longitude: null
  name: Worm
plain_description: 'People who were there at the first edition of INTERRUPCIÓN back
  in 2022 will

  surely remember the savage night that unfolded. The groovy tropical rhythms of

  Los Pirañas led to a frantic dance and mosh pit: it was pura Piraña mania!


  So, when Pedro, Mario and Eblis announced a European tour, with a new record

  under their arms to boot , we of course wanted to bring them back to Rotterdam.

  Add to that the gaita music of Fuego e’ Cumbia and the vinyl selections by El

  Javier_B… you know this is going to be another memorable one indeed.


  Los Pirañas


  The Colombian supergroup consisting of guitarist Eblis Álvarez (Meridian

  Brothers, Chupame El Dedo), bassist Mario Galeano (Frente Cumbiero) and drummer

  Pedro Ojeda (Romperayo, Chupame El Dedo) has been successfully carving out a

  wildly idiosyncratic musical world since the release of their debut album ‘Toma

  Tu Jabón Kapax’ in 2010, pushing the boundaries of instrumental Latin tropical

  music with bold infusions of psychedelia, dub, minimalism and more. The three

  high school friends have been diving into punk, Colombian tropical music and

  African rhythms, amalgamating these into a potent brew fit for the dance floor.

  And now they are back with a new album, ‘Una Oportunidad Más de Triunfar en la

  Vida’, which is an infectious trip into the dark, pulsating heart of Bogota’s

  thrilling underground music scene.


  Fuego e’ Cumbia


  Fuego e’ Cumbia continues the centuries-old Gaita music tradition from the

  Colombian Montes de Maria. The melodies of Indigenous Gaita, a sweet-sounding

  woodwind with origins in the Kogui tribes, combined with the enchanting drum

  rhythms of runaway slaves, generate an infectious synergy that transcends time.

  This fusion of Indigenous and African influences creates a vibrant tapestry of

  sound, embodying the resilience and creativity of Colombia’s diverse heritage.

  The music pulses with life, inviting listeners to move, reflect, and connect

  with the stories of those who came before. It’s not just a rhythm; it’s a

  celebration of identity, history, and the unbreakable spirit of a people.


  El Javier_B


  After years of experimenting with his band Lola’s Dice (NYCT, Music with Soul

  and Bongo Joe), along with a passion for collecting vinyl, he embarked on an

  extensive journey to explore rhythms and sounds from around the globe. Hailing

  from Maracaibo, Venezuela, his spirit is deeply connected to the vibrant

  tropical beats of the Caribbean and the enchanting sounds of Africa. Currently,

  he is a resident Dj at Worm and Operator radio hosting his biweekly show Crema.

  El Javier_B is a creative force, dedicated to crafting eclectic mixes that

  ignite energy and groove on the dance floor.


  About the program: INTERRUPCIÓN is dedicated to music from Latin America and its

  diaspora. There will be two more events in WORM: on the 15th of May and on the

  3rd of July.


  The events are organized by the team of Cinema Colombiano, who are this year

  celebrating the 10th edition of the film festival Cinema Colombiano on the 20th

  and 27th of September.


  More info: www.cinecol.nl [https://www.cinecol.nl]


  Poster by Kevin Simón Mancera'
prev: open-mic-night
recurrent: null
resources: []
slug: interrupcion-los-piranas-fuego-e-cumbia-el-javier_b
start_datetime: 1742500800
tags:
- worm
title: 'INTERRUPCIÓN: Los Pirañas + Fuego e'' Cumbia + El Javier_B'
---

<p>People who were there at the first edition of INTERRUPCIÓN back in 2022 will surely remember the savage night that unfolded. The groovy tropical rhythms of Los Pirañas led to a frantic dance and mosh pit: it was pura Piraña mania!</p><p>So, when Pedro, Mario and Eblis announced a European tour, with a new record under their arms to boot , we of course wanted to bring them back to Rotterdam. Add to that the gaita music of Fuego e’ Cumbia and the vinyl selections by El Javier_B… you know this is going to be another memorable one indeed.</p><p>Los Pirañas</p><p>The Colombian supergroup consisting of guitarist Eblis Álvarez (Meridian Brothers, Chupame El Dedo), bassist Mario Galeano (Frente Cumbiero) and drummer Pedro Ojeda (Romperayo, Chupame El Dedo) has been successfully carving out a wildly idiosyncratic musical world since the release of their debut album ‘Toma Tu Jabón Kapax’ in 2010, pushing the boundaries of instrumental Latin tropical music with bold infusions of psychedelia, dub, minimalism and more. The three high school friends have been diving into punk, Colombian tropical music and African rhythms, amalgamating these into a potent brew fit for the dance floor. And now they are back with a new album, ‘Una Oportunidad Más de Triunfar en la Vida’, which is an infectious trip into the dark, pulsating heart of Bogota’s thrilling underground music scene.</p><p>Fuego e’ Cumbia</p><p>Fuego e’ Cumbia continues the centuries-old Gaita music tradition from the Colombian Montes de Maria. The melodies of Indigenous Gaita, a sweet-sounding woodwind with origins in the Kogui tribes, combined with the enchanting drum rhythms of runaway slaves, generate an infectious synergy that transcends time. This fusion of Indigenous and African influences creates a vibrant tapestry of sound, embodying the resilience and creativity of Colombia’s diverse heritage. The music pulses with life, inviting listeners to move, reflect, and connect with the stories of those who came before. It’s not just a rhythm; it’s a celebration of identity, history, and the unbreakable spirit of a people.</p><p>El Javier_B</p><p>After years of experimenting with his band Lola’s Dice (NYCT, Music with Soul and Bongo Joe), along with a passion for collecting vinyl, he embarked on an extensive journey to explore rhythms and sounds from around the globe. Hailing from Maracaibo, Venezuela, his spirit is deeply connected to the vibrant tropical beats of the Caribbean and the enchanting sounds of Africa. Currently, he is a resident Dj at Worm and Operator radio hosting his biweekly show Crema. El Javier_B is a creative force, dedicated to crafting eclectic mixes that ignite energy and groove on the dance floor.</p><p>About the program: INTERRUPCIÓN is dedicated to music from Latin America and its diaspora. There will be two more events in WORM: on the 15th of May and on the 3rd of July.</p><p>The events are organized by the team of Cinema Colombiano, who are this year celebrating the 10th edition of the film festival Cinema Colombiano on the 20th and 27th of September.</p><p>More info: <a target="_blank" href="https://www.cinecol.nl">www.cinecol.nl</a></p><p>Poster by Kevin Simón Mancera</p>